﻿.taxi-wait-times-container-header {
    float: left;
    color: #FFF;
    font-size: 20px;
    width: 100%;
	text-align: left;
	text-transform: capitalize;
}

.taxi-wait-times-container-time {
    float: left;
    clear: both;
    padding: 0;
    margin: 0;
    position: relative;
    font-weight: normal;
    width: 100%;
    font-size: 34px;
    text-align: left;
    color: white;    
}

@media only screen and (max-width: 992px) {
	.taxi-wait-times-container {
		height: 70px;
	}
	.taxi-wait-times-container-header {
	    padding: 5px 15px;
	}	
	.taxi-wait-times-container-time {
	    font-size: 18px;
	    padding: 0px 25px;
	}
}

@media only screen and (min-width: 993px) {
	.taxi-wait-times-container-header {
	    padding: 15px 0px 0px 10px;
	}
	.taxi-wait-times-container-time {
	  	font-size: 14px;
	    padding: 5px 25px;
	}
}

.taxi-wait-times-container {
	height: 67px;
}

.ord-container .taxi-wait-times-container {
	background-color: #165394 !important;
}

.mdw-container .taxi-wait-times-container {
	background-color: #870000 !important;
	height: 83px;
}